.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-3.632550px;}
._e{margin-left:-2.381676px;}
._2{margin-left:-1.373174px;}
._0{width:1.084049px;}
._4{width:3.211723px;}
._3{width:7.098072px;}
._1{width:8.170853px;}
._d{width:13.290517px;}
._c{width:14.298494px;}
._5{width:59.161096px;}
._7{width:71.264641px;}
._f{width:107.264870px;}
._9{width:111.307537px;}
._6{width:127.148638px;}
._b{width:145.319572px;}
._a{width:169.332933px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs2{font-size:47.999981px;}
.fs7{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs5{font-size:63.839974px;}
.fs3{font-size:80.159968px;}
.fs1{font-size:87.839965px;}
.y1d{bottom:1.927312px;}
.y36{bottom:3.084010px;}
.y27{bottom:3.469536px;}
.y2d{bottom:3.469565px;}
.y3a{bottom:3.469646px;}
.y20{bottom:3.469792px;}
.y8{bottom:4.626349px;}
.y22{bottom:73.909244px;}
.y42{bottom:98.653055px;}
.y41{bottom:126.802504px;}
.y1b{bottom:131.622670px;}
.y0{bottom:148.621849px;}
.y40{bottom:153.409821px;}
.y3f{bottom:175.775392px;}
.y21{bottom:181.559591px;}
.y1a{bottom:184.837304px;}
.y1f{bottom:211.445349px;}
.y1e{bottom:214.915141px;}
.y19{bottom:238.051938px;}
.y1c{bottom:279.506122px;}
.y18{bottom:291.266573px;}
.y17{bottom:344.481207px;}
.y16{bottom:397.503034px;}
.y3e{bottom:412.734759px;}
.y15{bottom:441.077336px;}
.y14{bottom:467.684653px;}
.y13{bottom:503.932303px;}
.y3d{bottom:535.359786px;}
.y12{bottom:550.784318px;}
.y11{bottom:559.075003px;}
.y3c{bottom:570.643402px;}
.y39{bottom:577.585315px;}
.y38{bottom:581.054961px;}
.y3b{bottom:581.247768px;}
.y10{bottom:585.489514px;}
.y37{bottom:610.361571px;}
.yf{bottom:612.096831px;}
.y33{bottom:623.858036px;}
.y35{bottom:633.884878px;}
.y34{bottom:636.968888px;}
.ye{bottom:638.704148px;}
.y31{bottom:665.889885px;}
.y32{bottom:668.203565px;}
.yd{bottom:674.951797px;}
.y30{bottom:694.810882px;}
.yc{bottom:718.526099px;}
.y2f{bottom:723.924685px;}
.yb{bottom:745.133416px;}
.y2e{bottom:752.845682px;}
.ya{bottom:771.740733px;}
.y2c{bottom:779.453954px;}
.y2a{bottom:781.959486px;}
.y2b{bottom:782.923519px;}
.y6{bottom:804.517863px;}
.y29{bottom:810.880482px;}
.y5{bottom:831.125180px;}
.y28{bottom:839.994286px;}
.y26{bottom:852.142088px;}
.y25{bottom:855.611624px;}
.y4{bottom:857.732497px;}
.y24{bottom:868.915283px;}
.y3{bottom:884.339814px;}
.y23{bottom:907.669418px;}
.y2{bottom:912.103971px;}
.y9{bottom:914.610458px;}
.y7{bottom:918.274794px;}
.y1{bottom:1269.953105px;}
.hb{height:14.267697px;}
.hd{height:15.810151px;}
.h11{height:16.002958px;}
.h10{height:16.966992px;}
.hc{height:21.858741px;}
.h5{height:21.979966px;}
.hf{height:26.208974px;}
.h7{height:26.226552px;}
.h2{height:26.553505px;}
.h4{height:31.992175px;}
.ha{height:36.343110px;}
.h9{height:40.885999px;}
.h8{height:45.136857px;}
.h6{height:58.358649px;}
.h3{height:63.949896px;}
.h1{height:1143.986555px;}
.he{height:1218.699160px;}
.h0{height:1352.860504px;}
.w4{width:3.663328px;}
.w5{width:8.097882px;}
.w8{width:9.254723px;}
.w1{width:10.218756px;}
.w3{width:11.568403px;}
.w6{width:12.725244px;}
.w7{width:41.839059px;}
.w2{width:53.214655px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x7{left:96.981743px;}
.x5{left:99.681036px;}
.x4{left:102.187522px;}
.x12{left:168.127462px;}
.x11{left:172.754824px;}
.x10{left:190.107353px;}
.x9{left:202.446978px;}
.xf{left:242.550760px;}
.xd{left:252.576706px;}
.xb{left:265.880471px;}
.xe{left:271.278950px;}
.x13{left:303.863287px;}
.xc{left:319.095126px;}
.x8{left:380.793125px;}
.xa{left:478.160023px;}
.x6{left:479.703330px;}
.x2{left:590.952605px;}
.x3{left:609.847420px;}
.x15{left:613.510746px;}
.x16{left:685.427625px;}
.x14{left:809.209815px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.014459pt;}
._e{margin-left:-1.976426pt;}
._2{margin-left:-1.139524pt;}
._0{width:0.899594pt;}
._4{width:2.665237pt;}
._3{width:5.890311pt;}
._1{width:6.780554pt;}
._d{width:11.029090pt;}
._c{width:11.865556pt;}
._5{width:49.094634pt;}
._7{width:59.138719pt;}
._f{width:89.013386pt;}
._9{width:92.368179pt;}
._6{width:105.513863pt;}
._b{width:120.592950pt;}
._a{width:140.520356pt;}
.fs8{font-size:26.687855pt;}
.fs4{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs2{font-size:39.832620pt;}
.fs7{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs5{font-size:52.977385pt;}
.fs3{font-size:66.520475pt;}
.fs1{font-size:72.893695pt;}
.y1d{bottom:1.599373pt;}
.y36{bottom:2.559255pt;}
.y27{bottom:2.879183pt;}
.y2d{bottom:2.879207pt;}
.y3a{bottom:2.879274pt;}
.y20{bottom:2.879395pt;}
.y8{bottom:3.839160pt;}
.y22{bottom:61.333333pt;}
.y42{bottom:81.866901pt;}
.y41{bottom:105.226625pt;}
.y1b{bottom:109.226623pt;}
.y0{bottom:123.333333pt;}
.y40{bottom:127.306616pt;}
.y3f{bottom:145.866608pt;}
.y21{bottom:150.666606pt;}
.y1a{bottom:153.386605pt;}
.y1f{bottom:175.467200pt;}
.y1e{bottom:178.346595pt;}
.y19{bottom:197.546588pt;}
.y1c{bottom:231.947200pt;}
.y18{bottom:241.706570pt;}
.y17{bottom:285.866552pt;}
.y16{bottom:329.866535pt;}
.y3e{bottom:342.506530pt;}
.y15{bottom:366.026520pt;}
.y14{bottom:388.106511pt;}
.y13{bottom:418.186499pt;}
.y3d{bottom:444.266489pt;}
.y12{bottom:457.066484pt;}
.y11{bottom:463.946481pt;}
.y3c{bottom:473.546477pt;}
.y39{bottom:479.307200pt;}
.y38{bottom:482.186474pt;}
.y3b{bottom:482.346474pt;}
.y10{bottom:485.866472pt;}
.y37{bottom:506.506464pt;}
.yf{bottom:507.946463pt;}
.y33{bottom:517.706460pt;}
.y35{bottom:526.027200pt;}
.y34{bottom:528.586455pt;}
.ye{bottom:530.026455pt;}
.y31{bottom:552.586446pt;}
.y32{bottom:554.506445pt;}
.yd{bottom:560.106443pt;}
.y30{bottom:576.586436pt;}
.yc{bottom:596.266428pt;}
.y2f{bottom:600.746426pt;}
.yb{bottom:618.346419pt;}
.y2e{bottom:624.746417pt;}
.ya{bottom:640.426410pt;}
.y2c{bottom:646.827200pt;}
.y2a{bottom:648.906407pt;}
.y2b{bottom:649.706407pt;}
.y6{bottom:667.626400pt;}
.y29{bottom:672.906398pt;}
.y5{bottom:689.706391pt;}
.y28{bottom:697.066388pt;}
.y26{bottom:707.147200pt;}
.y25{bottom:710.026383pt;}
.y4{bottom:711.786382pt;}
.y24{bottom:721.066378pt;}
.y3{bottom:733.866373pt;}
.y23{bottom:753.226365pt;}
.y2{bottom:756.906364pt;}
.y9{bottom:758.986363pt;}
.y7{bottom:762.027200pt;}
.y1{bottom:1053.866245pt;}
.hb{height:11.840000pt;}
.hd{height:13.120000pt;}
.h11{height:13.280000pt;}
.h10{height:14.080000pt;}
.hc{height:18.139402pt;}
.h5{height:18.240000pt;}
.hf{height:21.749427pt;}
.h7{height:21.764015pt;}
.h2{height:22.035335pt;}
.h4{height:26.548597pt;}
.ha{height:30.159206pt;}
.h9{height:33.929107pt;}
.h8{height:37.456667pt;}
.h6{height:48.428725pt;}
.h3{height:53.068603pt;}
.h1{height:949.333333pt;}
.he{height:1011.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:3.040000pt;}
.w5{width:6.720000pt;}
.w8{width:7.680000pt;}
.w1{width:8.480000pt;}
.w3{width:9.600000pt;}
.w6{width:10.560000pt;}
.w7{width:34.720000pt;}
.w2{width:44.160000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x7{left:80.479968pt;}
.x5{left:82.719967pt;}
.x4{left:84.799966pt;}
.x12{left:139.520000pt;}
.x11{left:143.360000pt;}
.x10{left:157.759937pt;}
.x9{left:167.999933pt;}
.xf{left:201.279919pt;}
.xd{left:209.599916pt;}
.xb{left:220.640000pt;}
.xe{left:225.119910pt;}
.x13{left:252.159910pt;}
.xc{left:264.800000pt;}
.x8{left:315.999874pt;}
.xa{left:396.799461pt;}
.x6{left:398.080169pt;}
.x2{left:490.400000pt;}
.x3{left:506.079798pt;}
.x15{left:509.119796pt;}
.x16{left:568.799772pt;}
.x14{left:671.520000pt;}
}
